diff commited package against linked revision 7eec62cc9411f19036c02c645dc5580e

Index: gconf-editor-desktop.patch
===================================================================
--- gconf-editor-desktop.patch (revision 7eec62cc9411f19036c02c645dc5580e)
+++ gconf-editor-desktop.patch (revision 7c1828fe5004cdb866bfdc3d2f38d695)
@@ -2,7 +2,7 @@
 ===================================================================
 --- data/gconf-editor.desktop.in.in.orig
 +++ data/gconf-editor.desktop.in.in
-@@ -1,13 +1,13 @@
+@@ -1,12 +1,12 @@
  [Desktop Entry]
 -_Name=Configuration Editor
 +_Name=GNOME Configuration Editor
@@ -17,4 +17,3 @@
  X-GNOME-Bugzilla-Bugzilla=GNOME
  X-GNOME-Bugzilla-Product=gconf-editor
  X-GNOME-Bugzilla-Component=general
-
Index: gconf-editor.changes
===================================================================
--- gconf-editor.changes (revision 7eec62cc9411f19036c02c645dc5580e)
+++ gconf-editor.changes (revision 7c1828fe5004cdb866bfdc3d2f38d695)
@@ -1,4 +1,10 @@
 -------------------------------------------------------------------
+Wed Aug 31 18:46:31 CEST 2011 - sbrabec@suse.cz
+
+- Added support for gnome-patch-translation and
+  translation-update-upstream.
+
+-------------------------------------------------------------------
 Fri Nov 27 10:02:28 GMT 2009 - michael.meeks@novell.com
 
 - Fate #308121. Update to GNOME 2.28.
Index: gconf-editor.spec
===================================================================
--- gconf-editor.spec (revision 7eec62cc9411f19036c02c645dc5580e)
+++ gconf-editor.spec (revision 7c1828fe5004cdb866bfdc3d2f38d695)
@@ -31,8 +31,10 @@
 BuildRequires:  fdupes
 BuildRequires:  gconf2-devel
 BuildRequires:  gnome-doc-utils-devel
+BuildRequires:  gnome-patch-translation
 BuildRequires:  gtk2-devel
 BuildRequires:  intltool
+BuildRequires:  translation-update-upstream
 BuildRequires:  update-desktop-files
 Requires:       %{name}-lang = %{version}
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
@@ -48,10 +50,13 @@
 %lang_package
 %prep
 %setup -q
+translation-update-upstream
+gnome-patch-translation-prepare
 # Apply desktop file after patch translation to prevent double
 # translation of desktop file strings:
 %patch1
 # Do not add patches here, but before gnome-patch-translation-update.
+gnome-patch-translation-update
 
 %build
 #autoreconf -f -i

